@font-face {
    font-family: "Oswald";
    src: url("../assets/Fonts/Oswald/Oswald-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("../assets/Fonts/Source-Sans-Pro/SourceSansPro-Regular.ttf") format("truetype");
}

body {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    background-color: #EEEEEE;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
}

div {
    vertical-align: middle;
    background-position: bottom center;
}

h1 {
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    font-size: 48px;
    line-height: 64px;
    color: #FFFFFF;
}

h2 {
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
}

a:link, a:visited {
    color: #FFF;
    text-decoration: none;
}

.project-name:hover, .menu-item:hover {
    text-decoration: underline;
}

header {
    display: flex;
    flex-direction: column;
    color: #FFF;
    width: 100%;
    text-decoration: none;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    margin-bottom: -50px;
    margin-top: 45px;
    margin-left: 0;
    padding-left: 0;
    z-index: 2;
    background-image: url("../assets/Desktop_Backgrounds_1920x1200_6 3.png");
    background-size: 1315px 822px;
    /* border-style: solid;
    border-color: yellow; */
    height: 822px;
}

.top-panel {
    text-transform: uppercase;
    display: grid;
    grid-template-columns: auto 260px auto;
    width: 100%;
    height: 20px;
    margin-top: 10px;
}

.project-name {
    font-size: 20px;
}

nav {
    display: grid;
    grid-template-columns: 85px 85px 85px 85px;
}

.menu-pictogram {
    overflow: hidden;
    display: flex;
    justify-content: right;
    align-items: center;
}

.menu-pictogram img {
    height: 100%;
    max-width: 20px;
    flex-shrink: 1;
    float: right;
    display: none;
}

.Hero img {
    margin-top: 250px;
    margin-bottom: 5px;
    width: 63px;
    height: 63px;
    /* transform: scale(1) rotateY(0deg);
    transition: all 0.5s linear; */
}

.logo:hover {
    transform: scale(1.5) rotateY(180deg);
    transition: all 0.5s linear;
}

.Hero h1 {
    margin-top: 5px;
}

/* section {
    border-style: solid;
    border-color: black;
} */

#section-lorem {
    padding-bottom: 50px;
    padding-top: 87px;
}

#section-lorem > * {
    color: #000;
    margin: 20px 10%;
}

#section-lorem input {
    background-color: #55C2D8;
    border-radius: 18px;
    height: 36px;
    width: 115 px;
    color: #FFF;
    font-family: "Oswald", sans-serif;
}

#section-lorem input:hover {
    transform: rotate(10deg);
    transform-origin: left;
}

.container {
    display: flex;

}

.container div:empty {
    flex: 0 0 10%;
}

.item {
    flex: 1 1 40%;
    text-align: left;
}

#section-learn {
    background-image: url("../assets/IMG_1334_72dpi_RGB_\ 1.png");
    height: 666px;
    background-size: 1200px 666px;
    color: #FFF;
    margin-bottom: -15px;
    padding-top: 30px;
}

.krug {
    background-color: #39C2D7;
    width: 150px;
    height: 150px;
    border-radius: 75px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 80px;
    margin-top: 84px;
}

.krug img {
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}

.krug:hover {
    background-color: #FFF;
    transition: all 0.5s;
}

.krug:hover img {
    filter: contrast(50%) sepia(100%) hue-rotate(140deg) brightness(0.8) saturate(500%);
    transition: all 0.5s;
}

footer {
    background-color: #464547;
    height: 170px;
    color: #FFF;
    padding-left: 145px;
    padding-top: 15px;
    padding-bottom: 30px;
    text-align: left;
    margin-top: -15px;
    font-family: "Source Sans Pro";
    display: grid;
    grid-template-columns: 130px auto 174px auto auto 200px 200px;
    grid-template-rows: auto auto;
    /* border-color: turquoise;
    border-style: solid; */
}

footer img {
    height: 20px;
    width: 20px;
}

footer p, footer a:link, footer a:visited {
    opacity: 0.4;
    color: #FFF;
    line-height: 19px;
    font-style: normal;
    text-decoration: none;
    margin-top: 20px;
    vertical-align: middle;
    /* border-color: violet;
    border-style: solid; */
}

footer p:first-of-type {
    font-size: 18px;
    opacity: 1;
    margin-bottom: 5px;
}

footer p:first-of-type img {
    vertical-align: -3.5px;
}

.address {
    grid-column-start: 3;
    grid-row-start: 1;
}

.email {
    grid-column-start: 3;
    grid-row-start: 2;
}

.c {
    grid-column-start: 6;
    grid-row-start: 2;
    grid-column-end: 8;
}

@media (max-width: 768px) {

    nav {
        display: none;
    }

    .top-panel {
        padding-left: 15px;
        padding-right: 5px;
        min-width: 100vw;
        grid-template-columns: 80% auto 40px;
        text-align: left;
    }

    .menu-pictogram {
        grid-column-start: 2;
        width: 30px;
    }

    .menu-pictogram img {
        display: block;
    }

    .container {
        flex-direction: column;
    }

    .container div {
        min-height: 30px;
    }

    footer {
        grid-template-columns: auto;
        grid-template-rows: 40px 50px 40px 50px;
        padding-left: 0;
        text-align: center;
    }

    .address {
        grid-column-start: 1;
        grid-row-start: 2;    
    }

    .email {
        grid-column-start: 1;
        grid-row-start: 3;
    }

    .c {
        grid-column-start: 1;
        grid-row-start: 4;
        grid-column-end: 1;
    }
}







